Tripnet - Feature #23262
Hotel beds intergration
07/20/2017 03:31 pm - Sreerag Prasannan

Status: Closed
Priority: Urgent
Assignee:

Category: Functionality

Target version:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

08/30/2017
09/01/2017
100%

0.00 hour
34.85 hours

End_Date: 08/02/2017 Areas Affected:
remarks: Files Changed:

DB Changes: Initial Planned Hours:
Keys & Permissions:

Description

Implement in Tripnet B2B

30TOLAT - B2C

EMTAZ - B2C

CORPORATE - B2C

Subtasks:
Bug # 24875: sales report - Apitude
Bug # 24879: filter by aptitude -B2B

Closed
Closed

History

#1 - 07/20/2017 03:52 pm - Sreerag Prasannan
- Status changed from New to On hold

waiting for confirmation

#2 - 07/24/2017 08:54 am - Sreerag Prasannan
- Status changed from On hold to New

#3 - 07/31/2017 07:37 am - Jubin J

- Due date set to 07/31/2017

- Status changed from New to Assigned
- Assignee set to Rosu Sebastian

- Start date changed from 07/20/2017 to 07/31/2017

#4 - 07/31/2017 07:49 am - Rosu Sebastian
- Status changed from Assigned to In Progress

#5 - 07/31/2017 04:52 pm - Rosu Sebastian
- % Done changed from 0 to 50

#6 - 07/31/2017 05:01 pm - Jubin J

- Due date changed from 07/31/2017 to 08/01/2017

06/24/2025
#7 - 08/01/2017 04:52 pm - Rosu Sebastian
- % Done changed from 50 to 80

#8 - 08/02/2017 07:47 am - Jubin J

- Due date changed from 08/01/2017 to 08/02/2017

need to verify emtaz & 3otalat

#9 - 08/02/2017 09:31 am - Rosu Sebastian

- Status changed from In Progress to Fixed not Tested
- % Done changed from 80 to 100

- End_Date set to 08/02/2017

#10 - 10/18/2017 05:47 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed

- Assignee deleted (Rosu Sebastian)

hotel beds aptitude needs to integrate not aptitude
